/*
Theme Name: Civil Skill Theme
Template: Divi
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-11-19 10:29:41
*/

@charset "UTF-8";
@import url('../Divi/style.css');


.et_fixed_nav #logo {
max-height: 100px;
}

.et-fixed-header #logo {
  max-height: 60px !important;
 padding:0 !important;	 
}

.main_title {display:none;}
